/* General
   ========================================================================== */
html,
body {
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #444;
  -webkit-font-smoothing:antialiased;

}
a {
  color: #005e9a;
  text-decoration: none;
  -webkit-transition: all .25s ease; 
  transition: all .25s ease;
}
a strong {
  color: inherit;
}
a:hover,
a:focus {
  text-decoration: underline;
  color: #005e9a;
}
img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
a img:hover {
  opacity: .6;
}
p, ol, ul {
  margin: 0 0 20px;
}
ol ol, ol ul, ul ol, ul ul {
    margin: 10px 0;
}

hr {
    border-top: 1px solid #e4e4e6;
}

/* Headings */
h1, h2, h3, h4, h5, h6, #homeNews a.ZineLink {
  font-family: 'Roboto Condensed', sans-serif;
  text-rendering: optimizeLegibility;
  font-weight: bold;
  margin: 0 0 15px;
  color: #005e9a;
  line-height: 1.2;
  letter-spacing: 1px;
}

h1 {
  color: #005e9a;
}


h3 {
  color: #01AEEF;
}


input[type="submit"] {
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}

.button,
.slickcarousel_read_more.button a,
input.formButton,
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
.bxslider_caption a,
#homeNews .ZineSummaryIndex a {
  padding: 12px 32px;
  color: #fff;
  background: #c33e3e;
  display: inline-block;
  font-weight: 700;
  text-decoration: none !important;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 15px;
}


button {
    border: none;
}


input.formButton.cancel,
input.cancel,
input[value=" Cancel "],
input[value=" Annuler "],
input[type="reset"],
input[value="Cancel"],
input#CartUpdateButton,
input#CartCancelButton,
button#CartCancelButton {
  background: #aaa;
}

.button:hover,
.button:active,
.button:focus,
input.formButton:hover,
input.formButton:active,
input.formButton:focus,
button:hover,
button:active,
button:focus,
input[type="button"]:hover,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="submit"]:focus,
input.formButton.cancel:hover,
input.formButton.cancel:active,
input.formButton.cancel:focus,
input.cancel:hover,
input.cancel:active,
input.cancel:focus,
input[value=" Cancel "]:hover,
input[value=" Cancel "]:active,
input[value=" Cancel "]:focus,
input[value="Cancel"]:hover,
input[value="Cancel"]:active,
input[value="Cancel"]:focus,
input#CartUpdateButton:hover,
input#CartUpdateButton:active,
input#CartUpdateButton:focus,
input#CartCancelButton:hover,
input#CartCancelButton:active,
input#CartCancelButton:focus,
button#CartCancelButton:hover,
button#CartCancelButton:active,
button#CartCancelButton:focus,
#homeNews .ZineSummaryIndex a:hover,
#homeNews .ZineSummaryIndex a:active,
#homeNews .ZineSummaryIndex a:focus,
.slickcarousel_read_more.button a:hover,
.slickcarousel_read_more.button a:active,
.slickcarousel_read_more.button a:focus {
  color: #fff !important;
  background: #7b2727;
  text-decoration: none;
  opacity: 1 !important;
}


.mce-btn button {
    text-transform: none;
    letter-spacing: normal;
}
.mce-btn button:hover {
    background: none;
}



h5 .button {
    padding: 7px 18px;
    font-size: 12px;
    background: #20ade2;
}
h5 .button:hover,
h5 .button:active,
h5 .button:focus {
  background: #1e8cb5;
}





/* Login Error Template
   ========================================================================== */

.LoginRecoverForm {
    text-align: left;
}
.LoginRecoverForm tr td {
    padding: 0 10px 10px 0;
}





/* Custom List
   ========================================================================== */


.custom-list {
    border-collapse: separate;
    border-spacing: 10px;
    margin-bottom: 20px;
    width: 100%;
}
.custom-list td {
    padding: 0 15px;
    border-radius: 50px;
    background: #c33e3e;
    color: #fff;
    height: 60px;
    width: 50%;
}
.custom-list td:before {
    font-family: FontAwesome;
    content: "\f00c";
    padding-right: 15px;
}
.custom-list td a {
    color: #fff;
    font-weight: bold;
}

@media(max-width: 768px) {
    .custom-list td {
       display: block;
       margin-bottom: 10px;
       padding: 15px;
       height: auto;
       width: 100%;
    }
  .custom-list {
    border-spacing: 0;
  }
}




.checkmarks {
    list-style: none;
    padding-left: 20px;
}
.checkmarks li:before {
    font-family: FontAwesome;
    content: "\f00c";
    padding-right: 10px;
    color: #01AEEF;
}






/* Header
   ========================================================================== */
#search, .top-nav-menu {
    display: inline-block;
    vertical-align: top;
}
ul.top-nav-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.top-nav-menu li {
   float: left;
}
ul.top-nav-menu:after {
    display: block;
    clear: both;
    content: "";
}
ul.top-nav-menu li a:after {
    content: "|";
    padding: 0 12px;
  color: #fff;
    cursor: default;
}
.top-nav {
    font-family: 'Roboto Condensed', sans-serif;
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    position: absolute;
    right: 15px;
    top: 0;
    background: #c33e3e;
    padding: 10px 15px;
}
.top-nav a {
  color: #fff;
}

#header a img:hover {
    opacity: 1;
}


/* Search
   ========================================================================== */

#search .search {
  position: relative;
}
#search a {
  cursor: pointer;
  display: block;
}
#search img {
  image-rendering: -webkit-optimize-contrast;
  max-width: 25px;
}
#search h1  {
font-size: 20px;
margin-top: 0;
text-align: center;
}
#search .Search input[type="text"]{
  margin: 0;
  padding: 10px .7em 10px .7em !important;
  line-height: normal !important;
  width: 100%;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border: 1px solid #b0bdc9;
}

#search .Search input[type="submit"] {
    text-decoration: none;
    border: none;
    border-radius: 0;
    right: 15px;
    top: 8px;
    font-size: 0;
    background: transparent url(search.png);
    background-size: 24px;
    background-position: right;
    background-repeat: no-repeat;
    position: absolute;
}



/* Cart
   ====== */
.col-cart {
  padding-left: 0;
}
span.item-in-cart {
    position: relative;
    right: 5px;
    top: 0;
    line-height: normal;
    font-size: 14px;
    color: #fff;
    vertical-align: top;
}
a.shoppingCart {
    font-size: 17px;
}


/* Version Menu
   ========================================================================== */

span.version_separator, span.this_version {
    display: none;
}



/* Header
   ========================================================================== */
#header .container {
  position: relative;
}
.logo {
  padding: 40px 0;
}
.logo a img:hover {
  opacity: 1;
}



/* Inside Banner
   ========================================================================== */

/* #banner {
  text-align: center;
  background: url(event-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 19.128%;
} */

/* SMenu
   ========================================================================== */

.menu-wrap {
  text-align: center;
  background: #005e9a;
}
#SMenu {
  display: none;
}
#menu a {
  font-family: 'Roboto Condensed', sans-serif;
  background: #005e9a;
  color: #fff;
}
#menu #SMenu li ul {
  box-shadow: 0 2px 2px 0 rgba(50,50,50,.2);
  background: rgba(255,255,255,1);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    border-top: 2px solid #c33e3e;
   z-index: 999;
}

/* li#page_1643 > a {
    background: #27ae60;
}
li#page_1643 > a:hover,
li#page_1643 > a:focus,
li#page_1643 > a:active {
    background: #27ae60;
} */

#menu #SMenu li ul li {
  display: block !important;
}

.page_34#thispage ul,
li#page_34 ul {
    left: auto;
    right: 0;
}

/* Mobile Menu
   ====== */
.slicknav_nav a {
  font-size: 18px;
}
.slicknav_menu .slicknav_menutxt,
a.slicknav_btn.slicknav_open .slicknav_menutxt {
  color: #fff;
  font-size: 0;
}
.slicknav_menu .slicknav_menutxt:after {
    font-family: FontAwesome;
    content: '\f0c9';
    font-size: 42px;
}
span.slicknav_arrow {
  padding-left: 18px;
}
.slicknav_menu .slicknav_icon {
  float: right !important;
  display: none;
}
#menu a.slicknav_btn {
    background: none;
    padding-right: 15px;
}
a.slicknav_btn.slicknav_open .slicknav_menutxt {
  color: #ccc;
}
.slicknav_menu .slicknav_icon-bar {
  box-shadow: none !important; 
}
.slicknav_nav {
  padding: 0;
  margin: 0;
}
.slicknav_nav li {
    border-bottom: 1px solid #fff;
}
.slicknav_nav li > a {
  padding: 15px;
  text-align: right;
}
.slicknav_nav li:last-child a {
  border: none;
}
.slicknav_nav ul {
  padding: 0;
  margin: 0;
}
#menu .slicknav_nav ul li a {
    background: #0474bb;
}


#SMenu .active {
  background: #fff !important;
  color: #005e9a !important;
  font-weight: bold;
}




@media (min-width: 1430px) {
.menu-wrap.menu-fr .container {
    width: 1400px;
}
}
.menu-wrap.menu-fr #menu #SMenu a {
    font-size: 16px;
}
@media (max-width: 1429px) {
.menu-wrap.menu-fr .container {
    width: 100%;
}
}
@media (max-width: 1290px) {
.menu-wrap.menu-fr #menu #SMenu a {
    font-size: 14px;
}
}
@media (max-width: 1199px) {
 .menu-wrap.menu-fr #menu #page_1698 > a,
 .menu-wrap.menu-fr #menu .page_1698#thispage > a {
    font-size: 12px;
    padding: 15px 0;
 }
 .menu-wrap #menu #page_1642 > a,
 .menu-wrap #menu .page_1642#thispage > a {
   font-size: 14px;
   padding: 15px 0;
 }
}


/* BX Slider
   ========================================================================== */

.bx-wrap {
  margin-top: 30px;
}

.bx-wrap .container {
    position: relative;
}

img.maple-leaf-rotator {
    width: auto;
    position: absolute;
    right: -20px;
    bottom: -45px;
    max-width: 110px;
    z-index: 999;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -40px !important;
}

.bx-wrap img {
  width: 100%;
}


.bx-wrapper .bx-next:hover {
    background-position: -43px -32px !important;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 -32px !important;
}


.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper a:hover img {
  opacity: 1;
}

.bx-wrapper .bx-caption {
  background: rgba(0,0,0,.75) !important;
}
.bx-wrapper .bx-caption span {
  font-family: 'Roboto Condensed', sans-serif !important;
  /*padding: 20px 20px 20px 20% !important;*/
  padding: 20px !important;
}
.bxslider_title {
  font-size: 36px;
  line-height: 1.2;
}
.bxslider_caption {
    font-size: 16px;
}
.bxslider_caption p {
    margin: 15px 0;
}




.body-content .bx-caption {
    position: relative !important;
    width: 100% !important;
    background: #333 !important;
}


.pp_pic_holder .ppt {
    display: none !important;
}




/* Body Content
   ========================================================================== */

.body-content {
  margin: 50px 0 60px;
}
.body-content.home {
  padding: 0;
  margin: 0;
}
.body-content a {
    text-decoration: underline;
}
.body-content a:hover,
.body-content a:focus {
    opacity: .7;
}

.intro {
    margin: 70px 0 30px;
    border-bottom: 1px solid #eee;
    padding-bottom: 30px;
    font-weight: 300;
    color: #005e9a;
}
.intro h1 {
  font-size: 32px;
}
.intro span {
      text-transform: uppercase;
    margin-top: 20px;
    display: block;
    font-weight: 400;
}

.intro img {
  display: block;
  margin: 0 auto 10px;
}

#featured {
  max-width: 700px;
  margin: 0 auto 70px;
}
#featured img {
    max-width: 50px;
}
#featured h3, #featured p {
    margin: 0;
}
#featured h3 {
  margin: 15px 0;
  color: #444;
}
#featured .fa {
    font-size: 30px;
    margin-bottom: 15px;
    color: #005e9a;
}


/* Home Zine
   ========================================================================== */

#homeNews {
    background: linear-gradient(rgba(255,255,255,1) 50%,rgb(14, 101, 152) 40%,rgb(41, 98, 145) 70%,rgba(255,255,255,1) 70%);
    background-position: 0 -53px;
    margin-bottom: 70px;
}

#homeNews .container {
   padding: 0 35px;
}

#homeNews .view-all {
    margin: 30px 0 0;
    display: none;
}

#homeNews a img:hover {
    opacity: 1;
}

#homeNews h2 {
  text-align: center;
  margin: 0 0 25px;
}
#homeNews h2 a {
  color: #333;
}
#homeNews .ZineIndex {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  flex-wrap: wrap;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  font-size: 0;
}
#homeNews .ZineIndex::after {
  content: "";
  flex: auto;
}
#homeNews .ZineItem {
  border-bottom: 1px solid #f1f1f1;
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,.25);
  display: block;
  width: 31.333%;
  display: inline-block; /* Fallback */
  vertical-align: top;
  margin: 0 1% 30px;
  font-size: 13px;
  position: relative;
  min-height: 520px;
}



#homeNews table.ZineIndex span.ZineDate {
  padding: 20px 0 0;
  display: block;
  font-style: normal;
  color: #777;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
}
#homeNews .ZineAbstract {
  font-size: 15px;
  font-style: normal;
}
#homeNews .ZineDate, 
#homeNews a.ZineLink, 
#homeNews .ZineAbstract, 
#homeNews .ZineSummaryIndex {
    padding: 0 15px;
}

#homeNews a.ZineLink {
  display: block;
  font-size: 20px;
  text-decoration: none;
  margin: 10px 0;
  color: #444;
}

#homeNews .ZineDate {
    font-style: normal;
    color: #999;
    text-transform: uppercase;
}

#homeNews .ZineSummaryIndex {
    padding: 15px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.ZineArticle .ZineAbout {
  text-align: left;
}

.ZineArchive .ZineItem {
    display: block !important;
    width: 100% !important;
    padding: 0 0 15px !important;
    margin: 0 0 15px !important;
}
.ZineArchive a.ZineLink {
    font-size: 16px !important;
    color: #9d237d !important;
    padding: 0 0 5px !important;
    font-weight: 500 !important;
}


#homeNews .ZineIndex table.ZineImage,
#homeNews .ZineIndex table.ZineImage img {
    display: block;
    width: 100%;
}


#homeNews.full a.ZineLink {
  font-size: 22px;
}

.ZineArticle .ZineFooter {
  margin-bottom: 15px;
}



.ZineAuthor, 
.ZineDate {
    font-size: 14px;
    font-style: italic;
    color: #686868;
}






/* Event Cal
   ========================================================================== */


#bottom {
  padding: 80px 0;
  text-align: center;
}
#bottom .sponsor-desc {
    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
    margin: 0 auto 25px;
}
#bottom td {
  vertical-align: bottom;
  padding: 0 15px;
  width: 33.333%;
}
.sponsors h3 {
    margin-top: 30px;
}
@media (max-width: 540px) {
#bottom table td {
    width: 100%;
    display: block;
    margin-bottom: 60px;
  }
}


/* Breadcrumb
   ========================================================================== */

.breadcrumb {
  margin-bottom: 0;
  padding: 0;
  background: #fff;
}
.pmenu {
    font-family: 'Roboto Condensed', sans-serif;
}
.pmenu {
    padding: 15px 0;
    font-size: 0;
    border-bottom: 1px solid #e4e4e6;
}
.pmenu a {
  font-size: 16px;
}
.pmenu a:hover,
.pmenu a:active,
.pmenu a:focus {
  text-decoration: none;
  color: #005e9a;
}
.pmenu a:after {
    font-family: FontAwesome;
    content: '\f105';
    padding: 0 12px;
    cursor: default;
}
.pmenu a:last-child:after {
    display: none;
}
.pmenu a:first-child {
  padding-left: 0;
}
.pmenu.MemberLogPath {
    padding: 0;
    font-size: 16px;
    border: none;
}



/* Event Cal
   ========================================================================== */

.EvtCal h1 {
  margin-top: 0;
}
.EvtCal form {
  margin: 0;
}
.EvtCal table.EvtCalSm {
  width: 350px;
}
.EvtCal th span.EvtCalHeader {
  color: #fff;
}
.EvtCal th {
  background: #2e4bab;
  border: 1px solid #2e4bab;
}
.EvtCal table.EvtCalSm th {
    background: #2e4bab;
}
.EvtCal table.EvtCalSm td.EvtDay {
  background-color: #219741;
}
.EvtCal table.EvtCalSm td.EvtDay a {
  color: #fff;
}
.EvtCal form#EvtTypeSelector {
  margin-bottom: 30px;
}
.EvtCal .EvtCalRSS {
  display: none;
}
.EvtCal .EvtCalList dd {
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1.3;
}
.EvtCal .EvtCalList dd:last-child {
  border: none;
}
@media (max-width: 600px) {
  table.EvtCalSm form a img {
      display: none;
   }
  .EvtCal table.EvtCalSm {
      float: none;
      position: static !important;
      margin-bottom: 10px;
    }
}



/* Zine Tools
   ========================================================================== */



table.ZineTools a {
  display: block;
  font-size: 14px !important;
}
table.ZineTools tr:last-child td:last-child {
  padding-right: 0;
}
a.ZineToolRSS br {
  display: none;
}
div.EvtCal .EvtCalRSS, 
a.ZineToolRSS img, 
a.ZineToolArchives img, 
a.ZineToolArchives br,
a.ZineToolCurrent_20articles img,
a.ZineToolCurrent_20articles br {
  display: none;
}
a.ZineToolArchives:before,
a.ZineToolRSS:before,
a.ZineToolCurrent_20articles:before {
  font-family: fontAwesome;
  content: '\f1ea';
  padding-right: 2px;
  color: #136a47;
}
a.ZineToolRSS:before {
  content: '\f09e';
}
a.ZineToolRSS br {
  display: none;
}
div.EvtCal .EvtCalRSS, 
a.ZineToolRSS img, 
a.ZineToolArchives img, 
a.ZineToolArchives br,
a.ZineToolCurrent_20articles img,
a.ZineToolCurrent_20articles br {
  display: none;
}
a.ZineToolArchives:before,
a.ZineToolRSS:before,
a.ZineToolCurrent_20articles:before {
  font-family: fontAwesome;
  content: '\f1ea';
  padding-right: 2px;
  color: #c5502e;
}
a.ZineToolRSS:before {
  content: '\f09e';
}








/* Membership / Modules
   ========================================================================== */

.EvtRegRegistrants .blindbox .boxhead,
.Event .blindbox .boxhead {
    margin: 0;
    border: 1px solid #0077A0;
    padding: 10px;
    cursor: pointer;
}

.EvtFeeThankYou {
    color: #31708f;
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 4px;
    font-weight: 700;
    font-size: 22px;
}

.EvtRegHelp {
    margin-bottom: 10px;
}

/* Popup hover flicker fix */

.EvtSessionRegistrant .popup {
    right: 18px !important;
}
div#popup1 .EvtFeeThankYou {
    font-size: 16px;
    padding: 10px 10px 7px;
}



.info, .help {
    background-color: #c4f0f9;
    border: 1px solid #6fccde;
    color: #085969;
}
.info a, .help a {
    color: #085969;
    font-weight: bold;
}

div.EvtRegFinish h1 {
    margin: 0;
}

div.EventFee, 
div.EventFee ul {
    margin-bottom: 0;
}


.error .EventFee {
    background-color: #f2dede;
    padding: 0;
}



/* Pay
   ========================================================================== */

.Pay form#payment-form,
.stripe form#payment-form {
    overflow: auto;
}
.Pay form#payment-form .col-sm-4,
.stripe form#payment-form .col-sm-4 {
    width: auto;
}


/* Form
   ========================================================================== */

form {
    margin-top: 15px;
}

#search_form form {
    margin: 0;
}




/* Membership
   ========================================================================== */

ul.MembershipType {
  margin: 25px 0 0 40px;
  list-style-type: disc;
}
.ContactForm select {
  height: 34px;
}
.ContactForm table td {
  display: block;
  margin-bottom: 20px;
}
.new_contact h1, 
.edit_profile h1,
.edit_contacts h1,
.Membership .account_history .Pay h1,
.edit_photo h1 {
  color: #444;
  font-size: 26px;
}
ul.Membership_update_profile_menu li a {
  font-size: 14px;
}
ul.Membership_update_profile_menu li a:hover {
  background-color: #eee;
  color: #444;
}





/********** Mini Profile **********/

.Membership table td {
    padding: 0 5px 5px 0;
}
div.MembershipMiniProfile {
    border: 1px solid #ddd;
    padding: 15px;
}
table.Form tr td {
    padding-bottom: 5px;
}
div.MembershipMiniProfile .photo {
    float: right;
}
div.MembershipMiniProfile:after {
    content: "";
    clear: both;
    display: block;
}
.MembershipMiniProfile p {
    margin-bottom: 0;
}
.MembershipMiniProfile a,
ul.MembershipDirectoryMenu a {
    text-decoration: none;
}




/********** Profile **********/




/********** Address Cards **********/

div.ContactPreview {
  background-color: #f4f4f4;
  border: 1px dashed #ddd;
  padding: 5px 20px 15px 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
div.ContactPreview:hover {
  border-color:#0077A0;
}




/* Subscribe
   ========================================================================== */

#subscribe {
    padding: 0 0 70px;
}
#subscribe .container {
    max-width: 580px;
}
#subscribe .subscribe-ac img {
  max-width: 70px;
  margin-bottom: 30px;
}
.subscribe-ac {
    padding: 50px;
    text-align: center;
    border: 3px solid #eee;
}
.subscribe-ac .button {
      border-bottom: 3px solid #8e3131;
}



/* Concurrent Sessions
   ========================================================================== */


.modal-title {
    font-size: 20px;
    float: left;
}
.speakers a {
    text-decoration: none;
}


.speakers .ZineSummary {
    display: none;
}

.speakers h3 {
  font-weight: 300;
}
.speakers .ZineAboutBody h4 {
    margin: 20px 0 10px;
}
.speakers p {
    margin: 0 0 10px;
}

.speakers table.ZineImage {
    width: auto;
    float: left;
    margin: 0 20px 20px 0;
}

.faqs.speakers.keynote .ZineTools {
    display: none;
}


/* Keynote Speakers - Bootstrap accordion */

.speakers .panel-heading {
    background: #eee;
}
.speakers .panel-group .panel {
    border: none;
    box-shadow: none;
}
.speakers .panel-heading {
    padding: 0;
}
.speakers .panel-title > a {
    display: block;
    padding: 12px 30px;
}
.speakers .panel-body {
    padding: 15px 0;
}
.speakers .panel-body a {
    color: #fff;
    border-bottom: 1px solid #fff;
}
.speakers .accordionbox .ZineBody {
    padding: 5px 0;
}
.speakers .ZineAboutBody {
    font-size: 14px;
}
.speakers span.glyphicon.glyphicon-plus {
    color: #27ae60;
    font-size: 14px;
    font-weight: bold;
    padding-right: 20px;
}
.speakers span.glyphicon.glyphicon-plus {
    color: #00b0f0;
}
.speakers.keynote span.glyphicon.glyphicon-plus {
    color: #bc3d42;
}
.glyphicon-plus:before {
    content: "\f067";
    font-family: FontAwesome;
}
.speakers .panel-title {
  font-size: 18px;
}
.speakers .panel-title a:hover {
    color: #337ab7;
}

.speakers .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: none;
    font-size: 16px;
}
.speakers.speakers .panel-default>.panel-heading+.panel-collapse>.panel-body {
    font-size: 14px;
}

.speakers .panel-default>.panel-heading+.panel-collapse>.panel-body p:first-child {
  margin-top: 0;
}
.speakers .panel-body p:last-child {
    margin: 0;
}

.keynote .panel-group {
    margin-bottom: 0;
}
.speakers.speakers.keynote .panel-group .panel+.panel {
    margin-top: 0;
}
.keynote {
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.keynote-header img {
    max-width: 400px;
    width: 100%;
}
.keynote-header h3 {
    margin: 10px 0 0;
}
.keynote-header h4 {
  margin: 0 0 10px;
}
.keynote-header p {
    font-size: 15px;
}

.keynote .ZineTitle {
    display: none;
}
.keynote .Zine th.accordioncontrol, 
.keynote .Zine th.accordioncontrol {
    margin-bottom: 0;
}

.responsive-table .modal-footer button {
  border: none;
  background: #bc3d42;
  border-radius: 0;
}
.responsive-table .modal-footer button:before {
  content: none;
}


.bursaries-table p {
    margin: 0;
}


/* MISC page styles
   ========================================================================== */



.modal .ZineAuthor::-moz-selection,
.speakers .ZineAuthor::-moz-selection { /* Code for Firefox */
  color: #eee;
  background: #eee;
}

.modal .ZineAuthor::selection,
.speakers .ZineAuthor::selection {
  color: #eee; 
  background: #eee;
}




/* the slides */
.slick-slide {
    margin: 0 20px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.25);
    height: 470px !important;
}
.home-news-french .slick-slide {
  height: 500px !important;
}
/* the parent */
.slick-list {
    margin: 0 -20px !important;
    padding: 0 0 5px !important;
}

.slickcarousel_text {
    padding: 16px;
    font-size: 15px;
}
.slickcarousel_text:after {
    display: block;
    clear: both;
    content: "";
}

.slickcarousel_title a {
    display: block;
    font-size: 18px;
    text-decoration: none;
    margin: 0 0 10px;
    color: #444;
    font-weight: bold;
}

.slickcarousel_read_more.button {
    padding: 15px 0 0;
    background: none;
    float: right;
}

.slick-prev, .slick-next {
    width: 30px !important;
    height: 30px !important;
    z-index: 9999 !important;
}
.slick-prev:before, .slick-next:before {
    font-size: 30px !important;
    color: #fff !important;
}
.slick-prev {
    left: -35px !important;
}
.slick-next {
    right: -35px !important;
}



/* Align buttons at the bottom */
.slick-slide {
    position: relative;
}
.slickcarousel_read_more.button a {
    position: absolute;
    bottom: 10px;
    right: 10px;
}



/* Countdown CSS
   ========================================================================== */


.countdown {
background: #797979;
    text-align: center;
    width: 100%;
    padding: 0 0 20px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 70px;
      border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.countdown p {
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    margin: 0;
    line-height: 1;
}

.countdown p:first-child {
   font-size: 20px;
    margin-bottom: 20px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #444;
    padding: 10px;
}

.countdown span {
  padding: 0 15px;
}



/* Responsive table
   ========================================================================== */

.responsive-table {
  margin-bottom: 50px;
}

.responsive-table table, .ZineBody table, .account_history table {
    border-collapse: collapse;
    width: 100%;
}
.responsive-table table th, .ZineBody table th, .account_history table th {
    background-color: #bc3d42 !important;
    color: #fff;
    vertical-align: middle;
}
.responsive-table table th {
    font-size: 14px;
    line-height: 1.4;
}
.responsive-table table th h3 {
    color:#fff;
}
.responsive-table table th,
.responsive-table table td,
.ZineBody table th,
.ZineBody table td,
.account_history table th,
.account_history table td {
    border: 1px solid #e4e4e6;
    padding: 12px;
    font-size: 18px;
}

.responsive-table table td:first-child, .responsive-table table td:nth-child(2) {
    width: 15%;
}

.ZineBody table th,
.ZineBody table td {
  border: none;
}
.responsive-table table tr:nth-child(even),
.ZineBody table tr:nth-child(even),
.account_history table tr:nth-child(even) {
    background-color: #f8f8f8;
}
@media (max-width: 600px) {
 .responsive-table {
    display: block;
    overflow-x: auto;
 }
 .responsive-table table th, .responsive-table table td, .ZineBody table th, 
 .ZineBody table td, .account_history table th, .account_history table td {
    font-size: 16px;
    padding: 8px;
 }
}

.responsive-table .button {
      background: #27ae60;
      border-bottom: 3px solid #1c7d45;
}
.responsive-table .button:before {
  font-family: FontAwesome;
  content: "\f067";
  padding-right: 8px;
  font-weight: normal;
}









/* Concurrent Sessions
   ========================================================================== */


.responsive-table .modal table th {
    background-color: #eee !important;
}
.responsive-table .modal table th {
    border: none;
    padding: 0;
    margin-bottom: 5px;
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    color: #333;
}
.responsive-table .modal table td {
    width: auto;
    padding: 0;
    border: none;
    font-size: 16px;
}
.responsive-table .modal table tr {
    background-color: #fff;
}
.responsive-table .modal table.ZineTools {
    width: auto;
}
.responsive-table .modal .ZineFooter table.ZineTools {
    display: block;
}


/* div.accordioncontrol:before {
    content: "\f067";
    font-family: FontAwesome;
    color: #27ae60;
    font-size: 14px;
    font-weight: bold;
    padding-right: 20px;
}
.keynote div.accordioncontrol:before {
      color: #bc3d42;
} */


.modal .ZineAuthor,
.speakers .ZineAuthor,
.ZineIndex .accordioncontrol .ZineAuthor {
    color: #eee;
    left: 8px;
    background: #eee;
    position: relative;
    font-size: 12px;
    top: 2px;
}



/* .modal .ZineArticle .ZineFooter,
.accordioncontrolicon,
.modal .ZineArticle.Zine_accordion,
.responsive-table .modal table.ZineTools {
    display: none;
} */
















/********** Member Log Report **********/

table.MemberLog.Report {
    border: none;
    border-collapse: collapse;
}
table.MemberLog.Report th {
    background-color: #0077A0;
    color: #fff;
}
table.MemberLog.Report td {
    padding: 8px;
    border: 1px solid #e4e4e6;
}
table.MemberLog.Report caption {
    font-size: 24px;
}
table.MemberLog.Report tfoot th {
    background: none;
}

/********** File Server **********/

table.FileServer h4 {
    margin: 0;
}



/********** Job Search **********/

.job_search {
  border: 1px solid #ddd;
  padding: 30px 40px;
}
.job_search h2 {
  margin: 40px 0 0;
}
.job_search .formButtons {
  margin: 25px 0 0;
}
div.job_search td select {
  width: auto !important;
  margin: 0 20px 0 5px;
}
span.submit_job_form span {
  float: none !important;
  font-size: 28px;
}
.job_search .formButtons input.formButton {
  position: relative;
  bottom: 6px;
}




/********** Gallery **********/

#JGallery h1 {
    font-size: 21px;
    font-weight: bold;
    padding: 0;
    border: none;
    margin: 0 0 15px;
}

ul.gallery li {
    margin-bottom: 15px;
}


/************ Body Search ************/

.body-content .Search form input[type="text"] {
    margin-right: 5px;
    vertical-align: top;
    max-width: 250px;
    width: 100%;
    height: 42px;
}



/* Forum Styles
   ========================================================================== */
.ZineComments table th,
.ZineComments table td {
    text-align: left;
}
.ZineComment .ZineHeader,
.ZineComments table th,
.ZineComments table td,
.ZineComment .ZineAboutBody,
.ZineComment .ZineFooter {
  padding: 8px !important;
}
.ZineComment .ZineHeader {
    background-color: #0077A0;
    color: #fff;
}
.ZineComments table tr:nth-child(even) {
    background-color: #efefef;
}
.ZineComments table.ZineIndex {
    border: 1px solid #ddd;
}
.ZineComments table.ZineIndex th {
    border: 1px solid #ddd;
    background: #0077A0;
    color: #fff;
}
.ZineComments table.ZineIndex td {
    border: 1px solid #ddd;
}
.ZineComments table.ZineIndex{
    background-color: transparent;
    border: 1px solid #ddd;
}
.ZineComments table.ZineIndex tr td a:visited {
    color: #aaa;
}
.ZineComment table.ZineTools br {
    display: none;
}
.ZineComment table.ZineTools td {
    padding: 0 5px !important;
}
.forum-table .ZineTools br {
    display: none;
}
.forum-table .ZineTools td {
    padding-right: 15px;
}
.ZineQuote {
  display: inline-block;
}
@media (max-width: 400px) { 
.ZineComments table.ZineIndex {
    font-size: 14px;
 }
}






/******************** Form Submit ********************/

.CartCheckoutButtons {
    position: relative;
}
.formSubmitted {
    position:absolute;
    top:0px;
    padding-top:10px;
    height:50px;
    background-color:white;
    width:100%;
}






.fbc {
   background: #f2f2f2;
}
.conference-org {
    padding: 60px 0;
}
.conference-org p {
  margin-bottom: 0;
}
.fbc img {
    float: right;
    margin: 10px 0 10px 20px;
}


/* Footer
   ========================================================================== */

#footer {
   font-size: 14px; 
}


#footer p {
  margin: 0;
  max-width: 700px;
}
.copyright {
    display: inline-block;
}


#footer {
    background: #005e9a;
    padding: 20px 0;
    color: #fff;
}
#footer a {
  color: #fff;
}



/* Return to top
   ========================================================================== */
#return-to-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 35px;
    height: 35px;
    background: #888;
    display: none;
    z-index: 99999;
    text-align: center;
    -webkit-backface-visibility: hidden;
    transition: .3s all ease;
    transform: translateY(100px);    
}
#return-to-top i {
    position: relative;
    bottom: 1px;
    line-height: 36px;
    font-size: 20px;
    color: #fff;
}
#return-to-top:hover {
  -webkit-transform:translate3d(0, -3px, 0);
  transform:translate3d(0, -3px, 0);
  background: #c33e3e;
}
#return-to-top:hover i {
  color: #fff;
}
#return-to-top.active {
    transform: translateY(0);
}

@media (min-width: 576px) {
  #return-to-top {
    right: 40px;
    bottom: 40px;
  }
}